Page MenuHomePhabricator

Change project name for Hindi Wikibooks
Closed, ResolvedPublic

Description

Please change project name for Hindi Wikibooks from "Wikibooks" to "विकिपुस्तक".

The change was locally proposed about a month ago and a clear community consensus was reached (see discussion here).
However, only project namespace and its alias could be changed at that time through T254012. Moving forward another notice on local village pump was posted 7 days ago (can be seen here) to complete the remaining task. Thus, it is requested to change the project name as per previously reached consensus and the recent unopposed discussion (where other two commenting users have shown their explicit views to move forward).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 29 2020, 3:48 AM

@SatyamMishra: For future reference, please follow https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes when requesting such kinds of changes. Thanks!

Change 609991 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[operations/mediawiki-config@master] [hiwikibooks] Translate sitename for hi.wikibooks

https://gerrit.wikimedia.org/r/609991

MarcoAurelio triaged this task as Low priority.
MarcoAurelio moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJul 7 2020, 10:53 AM

Change 609991 merged by jenkins-bot:
[operations/mediawiki-config@master] [hiwikibooks] Translate sitename for hi.wikibooks

https://gerrit.wikimedia.org/r/609991

Mentioned in SAL (#wikimedia-operations) [2020-07-08T11:26:00Z] <awight@deploy1001> Synchronized wmf-config/InitialiseSettings.php: BACON: [[gerrit:609991|[hiwikibooks] Translate sitename for hi.wikibooks (T256587)]] (duration: 01m 03s)

MarcoAurelio closed this task as Resolved.Jul 8 2020, 11:27 AM

Deployed.